Find the answer to your Linux question:
Results 1 to 3 of 3
I tried to compile wormux earlier but it turned out that I needed to compile and install 6 library dependencies first. So I went through that long and dreadful process ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jan 2007
    Location
    dark side of the moon
    Posts
    5

    compiling wormux0.8.1 help


    I tried to compile wormux earlier but it turned out that I needed to compile and install 6 library dependencies first. So I went through that long and dreadful process and successfully installed 5 of them without much trouble (except for the additional dependency dependencies dependencies). But while compiling the SDL_ttf library it failed because of a simple "#include cant find file" error. I posted earlier about how to fix this or where was that file but got little help. So my question this time is has anyone successfully compiled wormux0.8.1 OR SDL_ttf? If so, can I know which distro you were using? I just wanna play this new version of wormux because it has netplay enabled. Thanks in advance.

  2. #2
    Linux User abhishek456's Avatar
    Join Date
    Dec 2006
    Posts
    470
    can you give details about linux distro you are using so that you can try the same to install through package manager which handles dependency issues
    life is the greatest opportunity that the nature had given you

  3. #3
    Just Joined!
    Join Date
    Jan 2007
    Location
    dark side of the moon
    Posts
    5
    I'm using ZenWalk Linux 4.6, kernel 2.6.21.3.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •